CVE-2006-5132

2006-10-03T00:03:00
ID CVE-2006-5132
Type cve
Reporter NVD
Modified 2017-07-19T21:33:33

Description

Multiple PHP remote file inclusion vulnerabilities in phpMyAgenda 3.0 Final and earlier allow remote attackers to execute arbitrary PHP code via a URL in the rootagenda parameter to (1) agendaplace.php3, (2) agendaplace2.php3, (3) infoevent.php3, and (4) agenda2.php3, different vectors than CVE-2006-2009.